Latest 0.5.0
Homepage https://github.com/cookay/CYDialog
License MIT
Platforms ios 8.0, requires ARC
Dependencies CYContainer, SnapKit
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

iOS 8.0 or higher

Installation

CYDialog is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "CYDialog"

Author

cookay, [email protected]

License

CYDialog is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "CYDialog",
    "version": "0.5.0",
    "summary": "an universal way used to present a dialog on screen",
    "description": "an universal way used to present a dialog on screen. written in swift",
    "homepage": "https://github.com/cookay/CYDialog",
    "license": "MIT",
    "authors": {
        "cookay": "[email protected]"
    },
    "source": {
        "git": "https://github.com/cookay/CYDialog.git",
        "tag": "0.5.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "CYDialog": [
            "Pod/Assets/**/*"
        ]
    },
    "frameworks": "UIKit",
    "dependencies": {
        "CYContainer": [],
        "SnapKit": []
    }
}

Pin It on Pinterest

Share This